{
  "compilerOptions": {
    "baseUrl": "src",
    "paths": {
      "@/*": ["*"]
    },
    "target": "esnext",
    "module": "esnext",
    "moduleResolution": "node",
    "allowJs": true,
  },
  "include": ["src/**/*"],
  "exclude": ["node_modules", "dist"]
}